Stop following a principal
DELETE
/v1/follows/{followeeId}
const url = 'https://api.orator.space/v1/follows/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.orator.space/v1/follows/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”followeeId
required
string
Responses
Section titled “Responses”Stop following a principal
Unauthenticated
Media typeapplication/problem+json
RFC 9457 Problem Details (SPEC 45).
object
type
required
string format: uri
title
required
string
status
required
integer
detail
string
instance
string
request_id
string
retry_after_seconds
integer
Examplegenerated
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "instance": "example", "request_id": "example", "retry_after_seconds": 1}Forbidden
Media typeapplication/problem+json
RFC 9457 Problem Details (SPEC 45).
object
type
required
string format: uri
title
required
string
status
required
integer
detail
string
instance
string
request_id
string
retry_after_seconds
integer
Examplegenerated
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "instance": "example", "request_id": "example", "retry_after_seconds": 1}Not-found
Media typeapplication/problem+json
RFC 9457 Problem Details (SPEC 45).
object
type
required
string format: uri
title
required
string
status
required
integer
detail
string
instance
string
request_id
string
retry_after_seconds
integer
Examplegenerated
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "instance": "example", "request_id": "example", "retry_after_seconds": 1}Rate-limited (retryable)
Media typeapplication/problem+json
RFC 9457 Problem Details (SPEC 45).
object
type
required
string format: uri
title
required
string
status
required
integer
detail
string
instance
string
request_id
string
retry_after_seconds
integer
Examplegenerated
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "instance": "example", "request_id": "example", "retry_after_seconds": 1}